Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161324 - [gnome_vfs_mime_*] OOo crashed - bugreport
Summary: [gnome_vfs_mime_*] OOo crashed - bugreport
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 13:46 UTC by Maxim Britov
Modified: 2015-03-03 22:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 17:20:42 UTC


Attachments (Terms of Use)
crashreport from 1 window (deleted)
2005-06-22 13:49 UTC, Maxim Britov
no flags Details
crashreport from 2 window (deleted)
2005-06-22 13:50 UTC, Maxim Britov
no flags Details
automatic crash printout (deleted)
2008-07-12 12:55 UTC, Morgan Olausson
no flags Details

Description Maxim Britov 2005-06-22 13:46:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b2) Gecko/20050531 Firefox/1.0+

Description of problem:
OOo crashed bugreport will be attached

Version-Release number of selected component (if applicable):
openoffice.org-writer-1.9.109-6.2.0.fc5

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1.No
2.
3.
  

Additional info:

Comment 1 Maxim Britov 2005-06-22 13:49:27 UTC
Created attachment 115808 [details]
crashreport from 1 window

Comment 2 Maxim Britov 2005-06-22 13:50:11 UTC
Created attachment 115809 [details]
crashreport from 2 window

Comment 3 Maxim Britov 2005-06-22 13:54:18 UTC
I had edit new text document (3 pages) and often save it (.odt with russian name).
After I select File - Save as... I got this bug.

Comment 4 Caolan McNamara 2005-06-22 16:02:46 UTC
bug 155008 and bug 137809 look similiar

Comment 5 Caolan McNamara 2005-06-22 16:44:45 UTC
Does this not happen with any other gtk2 gnome-vfs using application ? e.g. gedit.

Comment 6 Zachary Napora 2008-04-20 19:54:07 UTC
FC5 is no longer supported. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 7 Bug Zapper 2008-05-14 02:00:39 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 petrosyan 2008-06-17 00:44:13 UTC
Is this bug still present in Fedora 8 or Fedora 9?

Comment 9 Morgan Olausson 2008-07-12 12:55:08 UTC
Created attachment 311644 [details]
automatic crash printout

Comment 10 Caolan McNamara 2008-07-12 13:38:53 UTC
Comment #9 is unrelated to the rest of this issue which is around a crash
gnome_vfs. #9 is around a different crash in writer, you should file a separate
but for that crash (and attach the document to the new issue if possible on
which the crash took place)

(On this issue, because OOo and the gtk file picker have moved to gio this crash
will have "gone away" in F-10)

Comment 11 Bug Zapper 2009-06-09 22:01:59 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Bug Zapper 2009-07-14 17:20:42 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.